 .u-section-1 {
  background-image: url("/images/27.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 602px;
}

.u-section-1 .u-image-1 {
  width: 792px;
  height: 552px;
  margin: 21px auto 29px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-image-1 {
    height: 553px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 503px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 377px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-image-1 {
    height: 237px;
    margin-top: 11px;
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 302px;
}

.u-section-2 .u-line-1 {
  margin-top: 41px;
  margin-bottom: 0;
  transform-origin: right center 0px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-line-1 {
    height: 0;
    margin-top: 42px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    margin-top: 27px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 34px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 581px;
}

.u-section-3 .u-line-1 {
  margin-top: 21px;
  margin-bottom: 0;
  transform-origin: right center 0px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 25px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-3 .u-text-3 {
  padding-left: 4px;
  font-weight: 700;
  width: 285px;
  margin: 30px auto 34px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-line-1 {
    margin-top: -6px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 29px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 2379px;
}

.u-section-4 .u-line-1 {
  margin-top: 38px;
  margin-bottom: 0;
  transform-origin: right center 0px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-4 .u-text-2 {
  width: 746px;
  margin: 32px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 2152px;
  margin-top: 24px;
  margin-bottom: 38px;
  grid-gap: 17px 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

.u-section-4 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2012px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1785px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 5437px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 5210px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 15924px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 15697px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 10327px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 24px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 35px;
    height: 10116px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 295px;
}

.u-section-5 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 24px auto 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 23px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 15px auto 34px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-line-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-custom-html-1 {
  margin-bottom: 60px;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 180px;
}

.u-section-7 .u-social-icons-1 {
  height: 60px;
  min-height: 16px;
  width: 60px;
  min-width: 16px;
  margin: 60px auto;
}